Subject: Re: [RFC/PATCH] completion: complete pretty format placeholders

From: Stephen Boyd <[email-masked]>
Date: Wed, 20 May 2009 20:59:00 -0700

Shawn O. Pearce wrote:
> bash oddity?  Back when I started the completion I had a lot
> of trouble with stuff like --pretty=<TAB>, or foo:<TAB> because
> bash more often than not tried to second guess what I was doing.
> I wonder if you are running against that here.

Thanks for the heads up.

> To be honest, I'm not sure what value this provides.  Its just as
> many characters to type, isn't it, and it doesn't offer me any help
> as to which placeholder should be inserted to get the value I want.
> "Was it ae or aE that I wanted here?  WTF, manpage time!".

Yeah, you're probably right. Throw it on the dust pile ;-)